<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1b7300584">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Interior Department</namePart>
         <namePart>Fish and Wildlife Service</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>GOVPUB</collectionCode>
         <category>Executive Agency Publications</category>
         <branch>executive</branch>
         <dateIngested>2022-09-22</dateIngested>
    </extension>
    <originInfo>
         <publisher>Interior Department</publisher>
         <dateIssued encoding="w3cdtf">2011-01-01</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">harvested</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>8 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">I 49.2:N 38</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/GOVPUB-I49-PURL-gpo119549</identifier>
    <identifier type="local">P0b002ee1b7300584</identifier>
    <identifier type="ILS system id">001098023</identifier>
    <identifier type="purl">https://purl.fdlp.gov/GPO/gpo119549</identifier>
    <identifier type="oclc">(OCoLC)1099468131</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2022-09-22</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-07-03</recordChangeDate>
         <recordIdentifier source="DGPO">GOVPUB-I49-PURL-gpo119549</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>I49</docClass>
         <accessId>GOVPUB-I49-PURL-gpo119549</accessId>
         <uniqueId>PURL-gpo119549</uniqueId>
         <ACCode>GOVPUB</ACCode>
         <field name="Content Origin">This content was harvested from online sources of the original hosting or authoring agency and may not reflect current policy. As Federal agencies add publications to their websites, or report new publications to GPO per statutory mandate (44 U.S.C. §§ 1710, 1902-1903), GPO ensures long-term preservation of and access to the content.</field>
         <dateIssued notSpecified="day-month">2011</dateIssued>
         <digitizedContent>
              <code>PERM_INGEST_04282022</code>
        </digitizedContent>
         <purlNumber>gpo119549</purlNumber>
    </extension>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/GOVPUB-I49-PURL-gpo119549</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/GOVPUB-I49-PURL-gpo119549/pdf/GOVPUB-I49-PURL-gpo119549.pdf</url>
    </location>
    <titleInfo>
         <title>Net Worth, the Economic Value of Fisheries Conservation</title>
    </titleInfo>
    <subject>
         <topic>Conservation</topic>
         <topic>Economic aspects</topic>
         <topic>Fisheries</topic>
         <topic>Fishery policy</topic>
         <topic>Fishes</topic>
         <geographic>United States</geographic>
         <name type="personal">
              <namePart>U.S. Fish and Wildlife Service.Fisheries Program.</namePart>
        </name>
    </subject>
    <identifier type="sudoc item number">0612 (online)</identifier>
    <name type="corporate">
         <namePart>U.S. Fish and Wildlife Service</namePart>
         <namePart>Fisheries Program,</namePart>
         <role>
              <roleTerm type="text">issuing body.</roleTerm>
        </role>
    </name>
    <originInfo>
         <place>
              <placeTerm authority="marccountry" type="code">vau</placeTerm>
        </place>
         <publisher>U.S. Fish and Wildlife Service, Fisheries</publisher>
         <dateIssued>2011.</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <extent>1 online resource (8 unnumbered pages) : color illustrations</extent>
    </physicalDescription>
    <classification authority="sudocs">I 49.2:N 38</classification>
    <identifier type="sudoc-item-number">0612 (online)</identifier>
    <typeOfResource>text</typeOfResource>
    <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
    </language>
    <note>&quot;Fall 2011.&quot;</note>
    <subject>
         <geographicCode authority="marcgac">n-us---</geographicCode>
    </subject>
    <subject authority="lcsh">
         <topic>Fisheries</topic>
         <topic>Economic aspects</topic>
         <geographic>United States</geographic>
    </subject>
    <subject authority="lcsh">
         <topic>Fishes</topic>
         <topic>Conservation</topic>
         <topic>Economic aspects</topic>
         <geographic>United States</geographic>
    </subject>
    <subject authority="lcsh">
         <topic>Fishery policy</topic>
         <geographic>United States</geographic>
    </subject>
    <subject authority="lcsh">
         <name type="corporate">
              <namePart>U.S. Fish and Wildlife Service.</namePart>
              <namePart>Fisheries Program.</namePart>
        </name>
    </subject>
    <subject authority="fast">
         <name type="corporate">
              <namePart>U.S. Fish and Wildlife Service.</namePart>
              <namePart>Fisheries Program.</namePart>
        </name>
    </subject>
    <subject authority="fast">
         <topic>Fisheries</topic>
         <topic>Economic aspects</topic>
    </subject>
    <subject authority="fast">
         <topic>Fishery policy</topic>
    </subject>
    <subject authority="fast">
         <geographic>United States</geographic>
    </subject>
    <location>
         <url displayLabel="electronic resource" usage="primary display">https://purl.fdlp.gov/GPO/gpo119549</url>
    </location>
    <location>
         <url displayLabel="electronic resource" note="Address at time of PURL creation">https://www.fws.gov/pacific/Fisheries/reportpub/Documents/FisheriesEconomicsReports.pdf</url>
    </location>
    <location>
         <url displayLabel="(online)">https://catalog.gpo.gov/fdlpdir/locate.jsp?ItemNumber=0612&amp;SYS=001098023</url>
    </location>
    <titleInfo type="alternative">
         <title>Net worth, the economic value of fisheries conservation</title>
    </titleInfo>
    <extension>
         <searchTitle>
              <title>Net worth, the economic value of fisheries conservation</title>
        </searchTitle>
    </extension>
</mods>